#totop a, a.ino-btn, input.ino-btn, .metro-box, .price-box-price, .tagcloud a {
	background: #006d9f
}


  .post-heading {
	background: #186129;
}

  .post-heading2 {
	background: #aeab1c;
}


#main-navigation li a:hover, #main-navigation li.current-menu-item a:hover, #copyright a, footer a, #footer-navigation li a, a {
	color:#006d9f
}

#searchsubmit,#searchsubmit2 {
	background-color: #006d9f
}

.tagcloud a:before {
	border-color:transparent #006d9f transparent transparent
}